LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XModuleController Member List

This is the complete list of members for XModuleController, including all inherited members.

requestResource([in] string sResourceTypeURL) | XModuleController |